View Issue Details

IDProjectCategoryView StatusLast Update
0001495Blog[All Projects] Generalpublic2016-10-02 13:54
ReporterXenostomAssigned ToXenos 
PrioritylowSeverityfeatureReproducibilityN/A
Status CloseResolutionfixed 
Product Version1.0.2 
Target VersionFixed in Version1.0.2 
Summary0001495: Intégrer une FAQ ou similaire au blog
DescriptionAvec la possibilité pour n'importe qui de laisser une question anonyme, et les questions les plus courantes. Cela me permettra de savoir ce que les gens attendent.
TagsNo tags attached.
Attach Tags

Activities

Xenostom

Xenostom

2016-09-27 13:59

developer   ~0002399

Cela peut se faire avec un Q2A comme Manthelp. Je peux alors m'en servir pour les questions de jeux web et autres, mais aussi pour les questions relatives à un projet spécifique (aide de jeu).
Xenos

Xenos

2016-09-29 22:42

administrator   ~0002425

Last edited: 2016-10-02 12:37

View 2 revisions

J'attends de voir la réponse sur jeu web http://www.jeuweb.org/showthread.php?tid=11668 d'ici 15 jours (due date, 15 octobre en gros)

Xenos

Xenos

2016-10-01 19:53

administrator   ~0002477

Last edited: 2016-10-02 12:37

De toute façon, je la créerai car il y a souvent des questions qui n'amènent pas un article complet, mais juste une réponse courte. (et ce n'est pas dur de mettre un autre Q2A en place).
Xenos

Xenos

2016-10-02 13:54

administrator   ~0002548

C'est en place.

J'ai mis des catégories différentes du blog car ce site ne sert pas tout à fait le même but (pas de questions de code pur par exemple).

https://jeuxweb.reinom.com/

Issue History

Date Modified Username Field Change
2016-05-19 14:07 Xenostom New Issue
2016-06-12 15:33 Xenos Assigned To => Xenos
2016-06-12 15:33 Xenos Status New => Accepted
2016-09-27 13:59 Xenostom Note Added: 0002399
2016-09-29 22:42 Xenos Note Added: 0002425
2016-09-29 22:43 Xenos Status Accepted => In progress
2016-09-29 22:43 Xenos Priority normal => low
2016-09-29 22:43 Xenos Note Edited: 0002425 View Revisions
2016-10-01 19:53 Xenos Note Added: 0002477
2016-10-01 19:53 Xenos Status In progress => Accepted
2016-10-01 21:53 Xenos Status Accepted => In progress
2016-10-01 22:48 AutoUpdater Status In progress => Resolved
2016-10-01 22:48 AutoUpdater Resolution open => fixed
2016-10-01 22:48 AutoUpdater Fixed in Version => 1.0.1
2016-10-02 12:37 AutoUpdater Fixed in Version 1.0.1 => 1.0.2
2016-10-02 13:54 Xenos Note Added: 0002548
2016-10-02 13:54 Xenos Status Resolved => Close